name: fortune_crystal
version: 0.1.0

authors:
  - Adrian Kosmaczewski <adrian.kosmaczewski@vshn.ch>

targets:
  fortune_crystal:
    main: src/main.cr

crystal: 1.8.2

license: MIT

dependencies:
  kemal:
    github: kemalcr/kemal
